Subject: RE: PPA - Notice of Intent to Terminate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Dec 2000 09:15:00 -0800 (PST)

What is the date of the law referening the Furnas right to contract for 
energy and does it apply to their ability to contract for long term capacity 
without a bid?

"RKG - Renata Kogut Gurevich" <[email-masked]> on 12/20/2000 04:57:08 PM
To: <[email-masked]>
cc: <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, "CEB - Cl?udia Bonelli" 
<[email-masked]>, "PGS - Pedro G. Seraphim" <[email-masked]> 

Subject: RE: PPA - Notice of Intent to Terminate

Dear John,

We have discussed the issues raised in the conference call today with our 
Litigation Department and we have come to the following conclusions:

In order to assure that EPE will not loose its right to terminate the PPA, we 
suggest EPE to adopt one of the following solutions:

(i) send to Furnas the alternative letter, which says that, although the cure 
period is already over, EPE, based on the progress on the issues related to 
the lender consent, extends the 90-day cure period by another 30 days; or

(ii) send to Furnas the Notice of Intent to Terminate tomorrow and, after the 
30-day consultation period, extend such consultation period by another 30 
days.

We believe that EPE should not send the Notice of Intent to Terminate without 
extending either the cure or the consultation period, for the PPA and the 
Brazilian legislation are not clear about the possibility of EPE to exercise 
its right to terminate the PPA after the 30-day consultation period.

Note that both solutions will only postpone the proceeding, for EPE will have 
to decide whether it intends to terminate the PPA or not.

On the other hand, we believe that there will be no termination process 
without arbitration, as Furnas and Eletrobr?s have already denied the 
occurrence of a "causa de inadimplemento" under the PPA.

Regarding the possibility for EPE to start the whole process again, based on 
the same "causa de inadimplemento", we believe that this proceeding would be 
very fragile and could be challenged by Furnas and Eletrobr?s. As a result, 
we do not suggest you to adopt this alternative.

Finally, according to section 24 (XXII) of Federal Law No. 8,666/93, Furnas 
may contract the supplying of electric energy without a previous bidding 
process.

Regards,

Cl?udia Bonelli

>>> <[email-masked]> 20/12/00 16:00 >>>

Here are the notices to be discussed in our call today at 6pm sao paulo(
andreia will confirm the time)

"RKG - Renata Kogut Gurevich" <[email-masked]> on 12/19/2000 03:08:16
PM

To:   <[email-masked]>
cc:   <[email-masked]>, <[email-masked]>,
      <[email-masked]>, <[email-masked]>,
      <[email-masked]>, <[email-masked]>,
      <[email-masked]>, <[email-masked]>,
      <[email-masked]>, <[email-masked]>, "CEB -
      Cl?udia Bonelli" <[email-masked]>, "PGS - Pedro G. Seraphim"
      <[email-masked]>
Subject:  RE: PPA - Notice of Intent to Terminate

Dear Sirs,

Please find attached (i) last version of the letter sent to you yesterday
by Pedro Seraphim and (ii) the alternative letter requested by you today.

We remain at your disposal.

Regards,

Cl?udia Bonelli
Renata Kogut Gurevich

>>> <[email-masked]> 19/12/00 14:21 >>>

Pedro and Claudia-This letter is fine . As an alternative, I would like you
to prepare another letter today that extends the 90 day period of
inadimplemento by another 30 days. the tone of the letter should be " based
on the progress we have seen toward resolution of the issues related to the
lender consent we hereby agree to extend the period of inadimplemento
another 30 days to give the parties and opportunity to resolve these
matters prior to deliver of the notice of intent to terminate" . I would
like you to have this letter ready by  5p.m , today if possible so I can
clear it onmy global task list call tonite. Andreia -please contact Claudia
today and ask her to please try to comply with this request and ask her to
participate in today's global task list call for the first few minutes

"PGS - Pedro G. Seraphim" <[email-masked]> on 12/18/2000 08:25:48
PM

To:   <[email-masked]>, <[email-masked]>
cc:   <[email-masked]>, <[email-masked]>,
      <[email-masked]>, <[email-masked]>,
      "CEB - Cl?udia Bonelli" <[email-masked]>, "PGS - Pedro G.
      Seraphim" <[email-masked]>, "RKG - Renata Kogut Gurevich"
      <[email-masked]>
Subject:  RE: PPA - Notice of Intent to Terminate

Attached is a revised draft notice, which became more of a warning than a
notice, and which also was corrected as suggested by Guido Renno.

The PPA does not contain a provision stating the delay in enforcing a right
should not be deemed a waiver of that right.  But also, it does not require
that the notice of intent to terminate be served right after the 90-day
cure period.  Therefore, we can wait to send the actual notice of intent to
terminate.

A remark:  the cure period is of 90 days and not 120.  It expires in the
next couple of days if not already.  I am not sure what strength this
warning could have, maybe not much more than a threat.  I understand that
starting the termination process is a very serious step, with a lot of
implications, and I fully respect the decision of just sending the warning.
I would only ask whether this task would not be better achieved by informal
contacts rather than a formal letter.

A small correction:  notices may be served by courts or by notaries, but
that is not required by law unless in specific circumstances.  The PPA does
not provide for any formal notification procedure, and thus there would be
no need to do it by courts or notaries.

If you need to discuss any point on this document during Tuesday or
Wednesday, please look for Cl?udia Bonelli, as I will be out of town.
Again, the full text of the notice is pasted into this e-mail, in case you
have any problem opening the attached MS Word file.
Regards,
Pedro

"[local e data]

Eletrobr?s - Centrais El,tricas Brasileiras S.A.
Av. Pres. Vargas, 409, 13 andar
20071-003 Rio de Janeiro, RJ
fax n: 21-221-5073
At.: Dr. Jos, Alexandre Nogueira de Rezende

Furnas Centrais El,tricas S.A.
Rua Real Grandeza, 219, 12 andar, Bl. A
22283-900 Rio de Janeiro, RJ
fax n:  21-286-8095
At.: Dr. Celso Ferreira

Ref.:     Contrato Sup 1.7.5.0130 ("PPA") - Considera??o de T,rmino do
Contrato

Prezados Senhores,

Fazemos referncia . Notifica??o de Inadimplemento encaminhada pela EPE em?21 de setembro de 2000, a partir de quando foi iniciado um PER?ODO DE?SANEAMENTO de 90 dias, nos termos da Cl?usula Vig,sima S,tima do PPA.?Aludido PER?ODO DE SANEAMENTO j? se encontra findado sem que a CAUSA DE?INADIMPLEMENTO tenha sido remediada por FURNAS ou pela GARANTIDORA.??Como j? esclarecido na Notifica??o de Inadimplemento de 21 de setembro de?2000, o inadimplemento , decorrente do descumprimento por Furnas de suas?obriga??es, conforme descritas na Cl?usula Vig,sima, Par?grafo Segundo, e?no Anexo 9 do PPA, bem como na Cl?usula 4 do Termo de Cess?o e?Transferncia, celebrado em 27 de abril de 1999, e ainda da falha da
Eletrobr?s, na qualidade de GARANTIDORA solid?ria, em garantir as
obriga??es de Furnas, conforme previsto na Cl?usula Quadrag,sima Primeira
do PPA.

Em virtude do acima exposto, vimos por meio desta ressaltar que, nos termos
da Cl?usula Vig,sima S,tima, Par?grafo Quinto do PPA, a EPE poder? a
qualquer momento emitir uma NOTIFICA_?O DE T_RMINO, uma vez que o PER?ODO
DE CONSULTA j? se encontra findado, sem que a CAUSA DE INADIMPLEMENTO tenha
sido sanada.

Atenciosamente,

[...]

C?pia:    Overseas Private Investment Corporation
     Nancy Rivera
     Manager Project Finance

     Kreditanstalt f_r Wiederaufbau
     Karl-Heinz Welman
     Vice President - Export & Project Finance"

>>> <[email-masked]> 13/12/00 21:10 >>>

thank you for your quick response. Pedro and Claudia- Please incorporate
Guido's suggestion but let me know if this causes problems with keeping the
clock at 120 days if the partners choose this action on Janurar 21. Guido
and johannes- we will only send this letter to Furnas/Eletrobras if we have
not resolved our issues by the end of next week and I will certainly circle
back Johannes beforehand.

[email-masked] on 12/13/2000 07:24:56 PM

To:   [email-masked], [email-masked]
cc:   [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked]
Subject:  RE: PPA - Notice of Intent to Terminate

     As far as I know Notifica??o,legaly speaking,must be done" via
judicial" or through a notary's office.I suggest to sent a simple letter
warning Eletrobras and Furnas about the possibilities of application of the
clauses 20 and 4,as referred in the attached letter's copy already send to
them.It is recommend as well to sent Eletrobras" letter to Jos, Alexandre
Nogueira de Rezende,sice Raimundo already left the company.
[email-masked]
Tel:(55 21) 559 7769

> Subject:     RE: PPA - Notice of Intent to Terminate
>
>
> the wording is intended to match precisely what is in the contract.We are
> in no way commited to terminate when this letter is sent and we need to
> make sure we preserve the opportinity to terminate if we are not done by
> next week. Therefore ,I vote to keep the language the same.Please call if
> you would like to discuss.We also need to set up a time to talk about the
> options.
>
>
>
>
> [email-masked] on 12/12/2000 10:27:03 PM
>
> To:   [email-masked], [email-masked],
>       [email-masked]
> cc:   [email-masked], [email-masked],
>       [email-masked], [email-masked],
>       [email-masked]
> Subject:  RE: PPA - Notice of Intent to Terminate
>
>
> Gentlemen,
>
> thanks for the draft letter. It may be my misunderstanding of the
> language,
> but in my view we should try to find a formulation which is less
demanding
> than the term inten??o de t,rmino do CONTRATO.
>
> We still have to find a strategy in the JV for the case of an
> unsatisfactory
> response of Furnas. Termination is not necessarily the best alternative.
> My
> recommendation would be to phrase Considera??o de t,rmino do CONTRATO.
> This
> still gives a signal, but is not starting a mechanism which would be
> difficult to stop.
>
> I have also copied Guido Renno, who is most familiar with Furnas
clientele
> and can help us in phasing a " getinho style " letter , giving the
message
> tha we need to come to solution, but with a gentle touch in the words.
> Guido, appreciate your view on the draft letter to Furnas/Eletrobras.
>
> Regards
> Johannes
>
>
>
> > ----------
> > From:   PGS - Pedro G. Seraphim[SMTP:[email-masked]]
> > Sent:   Monday, December 11, 2000 3:00 PM
> > To:     [email-masked]; [email-masked]; Walzebuck,
> > Johannes BRAZIL-G
> > Cc:     [email-masked]; [email-masked]
> > Subject:     Notice of Intent to Terminate
> >
> > <<File: TFTS-#1612-v-1-NOTIFICA??O_DE_INTEN??O_DE_T?RMINO.DOC>>
> > Attached, please find a draft notice for your review.  I tried to keep
> the
> > same style of the September 21st notice, with the correct references to
> > the PPA.   .  I do this because we
> > have been through some problems lately with our new e-mail servers.
> >
> > Regards,
> > Pedro
> >
> > [local e data]
> >
> >
> > Eletrobr?s - Centrais El,tricas Brasileiras S.A.
> > Av. Pres. Vargas, 409, 13 andar
> > 20071-003 Rio de Janeiro, RJ
> > fax n: 21-221-5073
> > At.: Dr. Raimundo Barreto Bastos
> >
> > Furnas Centrais El,tricas S.A.
> > Rua Real Grandeza, 219, 12 andar, Bl. A
> > 22283-900 Rio de Janeiro, RJ
> > fax n:  21-286-8095
> > At.: Dr. Celso Ferreira
> >
> >
> > Ref.:   Contrato Sup 1.7.5.0130 ("PPA") - Notifica??o de Inten??o de
> T,rmino
> >
> > Prezados Senhores,
> >
> > Fazemos referncia . Notifica??o de Inadimplemento encaminhada pela EPE?> em?> > 21 de setembro de 2000, a partir de quando foi iniciado um PER?ODO DE?> > SANEAMENTO de 90 dias, nos termos da Cl?usula Vig,sima S,tima do PPA.?> > Considerando ter aludido PER?ODO DE SANEAMENTO findado sem que a CAUSA?> DE?> > INADIMPLEMENTO tenha sido remediada por FURNAS ou pela GARANTIDORA, vem?> a?> > EPE . presen?a de V.Sas. notificar a inten??o de t,rmino do CONTRATO,?> nos?> > termos da Cl?usula Vig,sima S,tima, Par?grafo Segundo.?> >?> > Como j? esclarecido na Notifica??o de Inadimplemento de 21 de setembro?> de?> > 2000, o inadimplemento , decorrente do descumprimento por Furnas de?suas?> > obriga??es, conforme descritas na Cl?usula Vig,sima, Par?grafo Segundo,?> e?> > no Anexo 9 do PPA, bem como na Cl?usula 4 do Termo de Cess?o e?> > Transferncia, celebrado em 27 de abril de 1999, e ainda da falha da
> > Eletrobr?s, na qualidade de GARANTIDORA solid?ria, em garantir as
> > obriga??es de Furnas, conforme previsto na Cl?usula Quadrag,sima
> Primeira
> > do PPA.
> >
> > Esta notifica??o consiste em uma NOTIFICA_?O DE INTEN_?O DE T_RMINO
> > conforme disposto na Cl?usula Vig,sima S,tima do PPA, determinando,
> assim,
> > o in?cio do PER?ODO DE CONSULTA de 30 (trinta) dias, nos termos da
> > Cl?usula Vig,sima S,tima, Par?grafo Terceiro.
> >
> > Uma vez decorrido o PER?ODO DE CONSULTA sem que a CAUSA DE
> INADIMPLEMENTO
> > tenham sido sanadas, a EPE poder? emitir uma NOTIFICA_?O DE T_RMINO,
nos
> > termos da Cl?usula Vig,sima S,tima, Par?grafo Quinto.
> >
> > Atenciosamente,
> >
> >
> > [...]
> >
> >
> > C?pia:  Overseas Private Investment Corporation
> >    Nancy Rivera
> >    Manager Project Finance
> >
> >    Kreditanstalt f_r Wiederaufbau
> >    Karl-Heinz Welman
> >    Vice President - Export & Project Finance
> >
> >
> >
>
>
>
>
>
>

(See attached file: TFTS-#1612-v-2-NOTIFICA_?O_DE_INTEN_?O_DE_T_RMINO.DOC)

(See attached file: TERM1.DOC)
(See attached file: TERM2.DOC)